@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
body, p, a, h1, h2, h3, h4, h5, .text25, .text45 {
    font-family: "Open Sans", sans-serif !important;
	line-height: 1.2em;
}

.british-icon{
	max-width:195px;
	width:100%;
}
.british-icon-mobile{
	max-width:100px;
	width:100%;
}
.text25 {
    font-size: 25px;
}

.text45 {
    font-size: 45px;
    line-height: 50px !important;
}

/*overriting bootstrap styles*/
a:focus {
    
    text-decoration: none;
    outline: none;
    outline-offset: none;
}
a.gold-text:focus{color: #d5b466;}
a.blue-text:focus{color: #036bc3;}
a.grey-text:focus{color: #7a7b7b;}

a.actual-lang {
    font-weight: 700;
}



/*custom style*/
h1 {
    font-weight: 700;
    font-size: 40px;
    text-transform: uppercase;
   
}

h3 {
    font-weight: 800;
    font-size: 18px;
    text-transform: uppercase;
}

p {
    font-weight: 500;
    font-size: 18px;
}


a.custom-button {
    display: inline-block;

    color: #ffffff !important;
    font-weight: 700;
    font-size: 18px;

    text-transform: uppercase;
    text-align: center;
    text-decoration: none;

    line-height: 1em;
    width: 100%;
    padding: 18px 0px;
}

h4 {
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
}

h5 {
    font-weight: 700;
    font-size: 35px;
}

.light {
    font-weight: 200;
}

.xl-text {
    font-size: 50px;
    font-family: "Open Sans";
	font-weight: 700;
	text-transform:uppercase;
	line-height:1.2em;
}

.text-white {
    color: #ffffff;
}

.text-white a {
    color: #ffffff;
}

.text-bluegrey {
    color: #54668c;
}

.sm-text {
    font-size: 13px;
}

div.card-content {
    padding: 25px 30px;
}

div.card-content a {
    opacity: 0.4;
    display: inline-block;
    font-weight: bold;
    border: 1px solid #ffffff;
    padding: 5px 25px;
    border-radius: 5px;
    color: #ffffff !important;
    text-decoration: none;
	text-transform: uppercase;
	font-size:13px;
}
div.card-content a:first-child{
	margin-right:30px ;
	
}

div.card-content a.cards-active {
    opacity: 1;
}

h6 {
    font-family: "Open Sans", sans-serif;
    font-size: 70px;
    margin: 0 auto;
    line-height: 1em;
}

h2 {
    font-weight: 400;
    font-size: 30px;
    margin: 0 auto;
    line-height: 1.3em;
}


h2.description {
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
}
.logo-avios img{ max-width: 85px; width:100%;}
div.logo-top {
    padding-top: 0 !important;
}
.logo-top img{max-width: 191px; width:100%;}

.red-mark h3 {
    font-size: 14px;
}

.red-mark p {
    font-size: 14px;
}

p.super-small {
    font-size: 11px;
}

div.content {
    padding: 1% 12%;
}

div.mtop-large {
    margin-top: 7%;
}

div.logo-header {
    position: absolute;
    top: 0;
    z-index: 15;
}

.text-left {

    text-align: left;
}

.text-up {
    text-transform: uppercase;
}

.text-blue {
    color: #036bc3;

}

.text-gold {
    color: #d5b466;

}

.text-right {
    text-align: right;
}

.ptb {
    padding: 3% 0;
}

.pad3 {
    padding: 0 3%;
}

.margt {
    margin-top: 10px;
}

.margt20 {
    margin-top: 20px;
}

.margb20 {
    margin-bottom: 20px;
}

.margt50 {
    margin-top: 50px;
}

.margt10 {
    margin-top: 10px;
	margin-bottom: 0;
}

.margb50 {
    margin-bottom: 50px;
}

.margb5 {
    margin-bottom: 5px;
}

.margb {
    margin-bottom: 4%;
}

.small {
    font-size: 16px;
}

.clh {
    line-height: 40px;
    vertical-align: middle;
}

div.bordered-bluegray {

    border: 1px solid #54668c;
}

.custom-text-padding {
    padding-top: 2%;
    padding-bottom: 2%;
}

.margb2em {
    margin-bottom: 3em;
}

.blue-text, .blue-text a {
    color: #036bc3;
}

.blue-text:hover, .blue-text a:hover  {
    color: #03569c;
}

.grey-text, .grey-text a {
    color: #7a7b7b;
}

.grey-text:hover, .grey-text a:hover  {
    color: #656565;
}

.gold-text, .gold-text a{
    color: #d5b466;
}

.gold-text:hover, .gold-text a:hover {
    color: #b39754;
}

.grey-tex-card {
    color: #7a7b7b;
}

a.custom-red {
    background-color: #e6001a;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}

a.custom-red:hover {
    background-color: #c30319;
}

a.custom-gold {
    background-color: #d5b466;
}

a.custom-gold:hover {
    background-color: #b39754;
}

a.custom-blue {
    background-color: #036bc3;
}

a.custom-blue:hover {
    background-color: #03569c;
}

a.custom-gray {
    background-color: #7a7b7b;
}

a.custom-gray:hover {
    background-color: #656565;
}

a.v-details {
    font-weight: bold;
    color: #ffffff !important;
    margin: 0 !important;
	text-transform: uppercase;

}

a.custom-pdf, a.custom-info {
    margin: 0px 30px 0px 0px;
    display: inline-block;
    text-decoration: underline;
    font-size: 13px;
    font-weight: 700;
    font-family: "Open Sans";
}

.carousel-marg{margin-top: 45px;}



a.custom-info:hover {
    color: #ffffff;
    text-decoration: none;
}

a.custom-pdf:before {
    background-size: auto 22px;
    width: 23px;
    height: 22px;
    content: '';
    padding: 13px;
}

.small a {
    font-weight: 700;
    font-size: 16px;
    text-decoration: underline;
}

.small a:hover {
    text-decoration: none;
}
.arrow-gif img{ margin-left: 10px;}
.underline{
	text-decoration: underline;
}
.uppercase{
	text-transform: uppercase;
	
}
.bold {
    font-weight: 700;
}

.super-small {
    font-size: 11px;
}

div.mc {
    position: relative;
}

.lang-list {
    text-align: right;
    margin-top: 12px;
}

.lang-list > a {
    display: inline-block;
    height: 33px;
    width: 33px;
    border: 1px solid #fff;
	color: #fff;
    border-radius: 50%;
    text-align: center;
    padding-top: 6px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    font-family: "Open Sans";
    text-decoration: none;
}
.lang-list  a:focus {
    color: #a4a4a4;
} 
.lang-list a:hover {
    border: 1px solid #656565;
    border: 1px solid #656565;
}

.lang-list a.actual-lang {
    display: none;
}

.no-padding, .no-padding .col-sm-12 {
   padding-right: 0px !important; padding-left:0px;
}

.header-title {
    margin-top: 20px;
}

.header-title h1 {
    text-transform: inherit;
    font-size: 30px;
    margin-bottom: 0;
}

.header-title h2 {
    font-size: 30px;
    font-weight:300;
}
 


.header-cards-part {
    min-height: 700px;
	height:auto;
    background-image: url("../img/background-fixed.jpg");
    background-repeat: no-repeat;
    background-position: bottom center;

}

.container-fluid .header-lang-part {
    height: 100vh;
    background-color: #ffffff;
    background-image: url("../img/airoplane-full.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 2px;

}

.clear {
    clear: both;
}

div.container-fluid > .big-pad {
    padding: 4em 0;
}
.big-pad--no-top {
    padding-top: 0 !important;
}

div.bg-gray-gradient {
    background: rgba(255, 255, 255, 1);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);

}

div.avios {
    display: inline-block;
    margin-top: 10px;
    margin-left: -60px;
    border: 1px solid #54668c;
    border-radius: 5px;
    float: right;
}

div.avios > img {
    float: left;
    padding: 5px 10px 5px 5px;
    margin-top: 12px;
}

div.avios > div {
    text-align: left;
    font-size: 5px;
    display: inline-block;
    float: left;
    color: #54668c;
    padding: 15px 10px 15px 20px;
}

div.avios > div > .p1 {
    font-size: 45px;
    line-height: 0.5em;
    margin: 0px;
    margin-bottom: -8px;
}

div.avios > div > .p2 {
    text-transform: uppercase;
    line-height: 10px;
    font-size: 16px;
    margin-left: 5px;
    margin-bottom: 13px;
}

img.img-fixed {
    /*height: 275px;*/
	width:100%;
	max-width: 350px;
}

.container-fluid:nth-child(2) .custom-icons-padding .first {
    background: url(../img/logo-avios.png) no-repeat center center;
	/*icon-classic-avios.svg*/
    background-size: contain;
    height: 94px;
}

.container-fluid:nth-child(2) a.custom-pdf {
    background: url(../img/icon-pdf-blue.png) no-repeat center left;
}

.container-fluid:nth-child(3) a.custom-pdf {
    background: url(../img/icon-pdf-gold.png) no-repeat center left;
}

.container-fluid:nth-child(4) a.custom-pdf {
    background: url(../img/icon-pdf-gray.png) no-repeat center left;
}

.container-fluid:nth-child(2) .custom-icons-padding .second {
    background: url(../img/icon-classic-check.svg) no-repeat center center;
    background-size: contain;
    height: 94px;
}

.container-fluid:nth-child(3) .custom-icons-padding .first {
    background: url(../img/logo-avios.png) no-repeat center center;
    background-size: contain;
    height: 94px;
}

.container-fluid:nth-child(3) .custom-icons-padding .second {
    background: url(../img/icon-gold-check.svg) no-repeat center center;
    background-size: contain;
    height: 94px;
}

.cards-header {
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    width: 100%;
    bottom: 0px;
	left:0px;
	right:0px;
    z-index: 25;
}

.container-fluid:nth-child(4) .custom-icons-padding .first {
    background: url(../img/logo-avios.png) no-repeat center center;
    background-size: contain;
    height: 94px;
}

.container-fluid:nth-child(4) .custom-icons-padding .second {
    background: url(../img/icon-club-check.svg) no-repeat center center;
    background-size: contain;
    height: 94px;
}

.container-fluid:nth-child(5) {
    background-image: url("../img/planes-background.png");
}

.container-fluid:nth-child(5) p {
    font-size: 16px;
    padding: 2.3em;
}



.carousel-inner > .item {
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}

.carousel-inner > .item.active {
    opacity: 1;
}

div.btop-dashed {

    border-top: 1px dashed #ffffff;

}

img.center-arrow {

    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

div.btop-dashed:before {
    content: '';
    position: absolute;
    left: 0;
    width: 9em;
    height: 1em;
    transform: translateY(-50%);
    background-image: linear-gradient(90deg, rgba(207, 0, 18, 1) 0%, rgba(207, 0, 18, 0.9) 40%, rgba(207, 0, 18, 0.61) 80%, rgba(207, 0, 18, 0) 100%);
}

div.btop-dashed:after {
    content: '';
    position: absolute;
    right: 0;
    width: 8em;
    height: 1em;
    transform: translateY(-50%);
    background-image: linear-gradient(90deg, rgba(207, 0, 18, 0) 0%, rgba(207, 0, 18, 1) 30%, rgba(207, 0, 18, 1) 100%);
}

img.center-buble {
    position: absolute;
    transform: translate(-50%, -50%);left:51%;
}

img.center-plane {
    position: absolute;
    transform: translate(-125%, -51%);
    filter: alpha(opacity=7); /* For IE8 and earlier */
    right: 0;
    max-width: 50px;
}

h1 > span.no-strong{
    font-weight: 100;
    content:"\a";
    white-space: pre;
}

h1.no-strong:afer{
    content: '<br>';
}

.footer-links {
    text-align: right;
}

.footer-links a {
    text-decoration: underline;
    padding: 0 5px 0 5px;
}
.footer{ background-color: #005caa;}
.footer-height{padding-top:25px; padding-bottom:50px;}
.footer-height .custom-text-padding{margin-bottom:50px;}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.navbar-default {
    margin-bottom: 0;
    margin-top: 9px;
    background-color: transparent;
    border-color: transparent; 
}

.navbar-default .navbar-toggle {
    border-color: transparent !important;
    background-color: transparent !important;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color: white !important;
}

#navbar{
    display: none !important;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0; 
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.avios img{width:100%; max-width:70px;}
 

.custom-pdf {height:23px}
.details-anchor{text-align: right; margin-top:25px;}
.video-container, .video-container > div{padding: 0px !important;}
img.img-responsive{max-width:360px; width:100%;}
/*desktop nav*/
.lang-list > a {height:30px; width: 30px;}

@media screen and (min-width: 993px) {
    .container--small {
        max-width: 980px;
        width: 100%;
    }
}





	
/*for hd desktop screens*/
@media screen and (min-width: 2000px) {
	.carousel-marg{margin-top: 65px;}
	.details-anchor{display:none;}
	img.img-fixed{margin-top:50px; margin-bottom:50px;}
}
/*for ld desktop screens*/
@media screen and (max-width: 1440px) {
	.xl-text{font-size:35px;}
	.carousel-marg{margin-top: 35px;}
	img.img-fixed{max-width:350px;}
}
.carousel.ipad-vertical-version{display:none;}
.carousel.desktop-version{display:block;}

/*for notebook*/
@media screen and (max-width: 1440px) and (min-width: 1250px) and (max-height: 768px) and (min-height: 600px){
	h2{font-size:20px;}
	.xl-text {font-size: 30px;}
	
}

@media screen and (min-width:1200px){
    .container {
        width: 1090px;
    }
}

@media screen and (max-width: 1024px) {
	.gold-card{padding-right:0px !important; padding-left: 0px !important;}
	
	
	.logo-top img{max-width:200px;}
	.british-icon { max-width: 120px;}
	.carousel-marg{margin-top: 25px;}
	
		
	div.card-content {padding:15px 30px;}
	.xl-text{font-size:32px;}
	body, p, a {font-size: 14px;}
	h1 {font-size: 35px;}
    h3 {font-size: 14px;}  
    h4 {font-size: 14px;}
    h6 {font-size: 40px;}
    h2 {font-size: 18px; }
    h5 {font-weight: 700;font-size: 20px;}
	a.custom-button{font-size:16px;}
	.text45 {font-size: 30px;}
	.text25 {font-size: 24px;}
	
	
	.carousel.ipad-vertical-version{display:block;}
	.carousel.desktop-version{display:none;}
}

@media screen and (max-width: 991px) {
    .header-cards-part {
        min-height: 610px;
        background-size: cover;
        background-position: right center
    }
    .header-cards-part h1, .header-cards-part h2 {
        font-size: 25px;
    }
    img.img-fixed {
        max-width: 260px;
    }

}


@media screen and (max-width: 768px) {
	
/*	.details-anchor{text-align: center;}*/
	div.avios > div > .p1{font-size:35px;}
	div.avios > div > .p2{font-size:14px;}
	div.avios > img {margin-top: 8px;}
	.details-anchor{display:none;}
	h2 {font-size: 18px; }
	
	.container {
        width: auto;
    }
    .custom-button-container{width: 100% !important; }


  /*  .lang-list > a {
        color: white !important;
        border-color: white !important;
    }*/

   



    div.header-lang-part {
        display: none;
    }

    

    img.logo {
        margin-bottom: 15px;
        margin-left: 0;
    }

	.container-fluid:nth-child(5) {background-image: none; background-color: #cf0012;}

}

@media screen and (max-width: 500px) {
    .header-cards-part {height: 100%; background-image: url(../img/background-small.jpg);background-repeat: no-repeat;background-position:left bottom;}
	
}

@media screen and (max-width: 767px) {
	.custom-button {max-width:100%;}
	.logo-top img{max-width:180px;}
	.img-responsive{max-width: 300px;width: 100%;}
	.footer-height .custom-text-padding{text-align: center;}
	div.avios{ margin: 30px 0px 0px 0px!important;}
	.custom-button-container{margin-bottom:10px; margin-top: 30px;}
	.details-anchor{text-align:center;}
	/*.custom-text-padding.xs-pad{padding: 0px !important;}*/
	.custom-icons-padding.custom-text-padding.margt50{margin-top:10px;}
	
	.custom-icons-padding.custom-text-padding.margb50{margin-bottom:10px;}
	div.card-content a:first-child{margin-right:10px;}
	
	.text25, h1{text-align:center;}
	.custom-text-padding .col-sm-10{text-align:center;}
	h1{font-size: 30px;}
    .text25 {font-size: 20px;}
    
    .header-cards-part h1, .header-cards-part h2 {
        font-size: 18px;
    }
    img.img-fixed {
        max-width: 170px;
    }

	/*mobile nav*/
	.close-icon{margin-top: 20px; background: url(../img/close_on.png) no-repeat center center / 30px 30px; height: 33px; cursor:pointer;}
	/*.close-icon:hover{background: url(../img/close_over.png) no-repeat center center / 30px 30px; }	*/
	#navbar li {text-align:center;}
	.navbar-nav{margin: 0 auto; padding-top: 20px;}
	
	
	
	 
	
	
    #navbar{
        display: none !important;
        width: 75px;
        position: absolute;
        right: -75px;
        transition: right 0.8s ease-out;
    }
	

    #navbar li{
        padding: 5px;
    }

    #navbar li.active{
        display: none;
    }
	.navbar-collapse {padding-left: 0px;padding-right: 0px;  }
    #navbar a{
        padding: 0;
        display: inline-block;
        height: 30px;
        width: 30px;
        border: 1px solid #949297;
        border-radius: 50%;
        text-align: center;
        padding-top: 4px;
        color: #949297;
        background-color: transparent !important;
        font-weight: bold;
        font-size: 13px;
        font-family: "Open Sans";
        text-decoration: none;
    }
	/*#navbar a:hover{
	 border: 1px solid #656565;
	 color: #656565;
	}*/
	
	div.xs-marg {
       margin: 15px auto;
    }
    div.xs-pad {

        padding: 5% 20%;
    }

    div.btop-dashed:before {

        width: 3em;
    }

    div.btop-dashed:after {

        width: 3em;
    }


    #content-wrapper{
        width: 100%;
        position: absolute;
        right: 0;
        transition: right 0.8s ease-out;
    }

    #navbar.collapsed{
        display: block !important;
        right: 0px;
    }

    #content-wrapper.collapsed{
        right: 80px;
    }

    div.btop-dashed:before, div.btop-dashed:after {
        width: 3em;
    }

    .img-responsive:not(.logo){
        margin: 15px auto;

    }



    .lang-list{

        margin-top: 15px;
    }


    a.custom-pdf, a.custom-info {
        margin: 5px 0px 5px 0px;

    }

    .text-left {

        text-align: center;
    }

    .cards-header {
        position: static;
    }

    .container, .container-fluid {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

     .row{
         margin: 0 !important;
     }


    .xl-text {
        font-size: 20px;
        text-align: center;        
    }

    div.mtop-large {
        margin-top: 0;
        padding-top: 25px;
    }

    a.custom-button {
        width: 100%;
    }

    div.card-content {
        text-align: center;
    }

    img.logo {
        margin-left: 0;
    }

    div.avios {
        float: none;
        margin: auto;
    }


    .center {
        text-align: center;
    }


}


@media screen and (max-width: 320px) {
	/*for smaller resolutions*/
	div.card-content a{padding:5px 15px;}
	div.card-content a:first-child {margin-right: 5px;}
	div.card-content a{font-size: 12px;}
	.xs-special-padding{padding-left:15px !important; padding-right: 15px !important;}
	div.avios > div > .p1{font-size:30px;}
	div.avios > div > .p2{font-size:13px;}

	.container .col-sm-8, .container .col-sm-12, .container .col-xs-12{padding-left:0px; padding-right:0px;}
}